/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 05 September 2023 19:13:08
*/


.body{}

.letter_spacer a {
    display:inline-block;
    margin-right:0.5em;
}

.quick-links a.alert--pink {
    background-color: #a2589a;
}

.quick-links a.alert--blue {
    background-color: #0978ac;
}

.quick-links a.alert--green {
    background-color: #3f763e;
}

.business-gallery img {
    width: 100%;
}

.main-content textarea {
    height: auto;
}

/* [SUPPORT-244752]*/ 
.in-this-section>ul>li a {
    height: auto;
}

p.landing-description { 
    margin-right: 10px; 
    margin-top: 10px;
    line-height: 1.2rem;
}

section.landing-description {
    font-weight: 400;
    font-size: large;
    margin-bottom: 1rem;
}